# Please note that these changelogs also include server information changes. While not relevant to most players it helps me track config settings. Expect these changenotes to become exceptionally detailed over time.
## Our Versioning is different than most packs. Version 2 for us is WORLD 2 for Gothalion. So versioning works like this (World version) - Major change (branch) - Updates

## 3.0.1
* updated Almanac
* updated cookiemilks build mod.
* added blacksmith tools
* updated world advancement progression
* updated asocial cartography
* updated missing pieces
### Overhauled all configs, all server configs are now included as the default. Please edit them in game if you want to change them
All users & Players should read this post: https://www.guilded.gg/Genesis/blog/Gothic-Valhalla-Blog/30-and-301-Changes-The-Third-Age-is-Coming

## 3.0.0 TEST. DO NOT DOWNLOAD.
* New World please download the world if you intend on staying synced with the gothalion server : https://www.nexusmods.com/valheim/mods/2639
* added judes equipment
* added southsil Armor
* added professions
* added potions plus
* added blacksmithing
* added building
* added cooking
* added exploration
* added farming
* added foraging
* added mining
* added ranching
* added sailing
* added RTD Biomes
* added RTD monsters
* updated Almanac
* updated cookimilks BuildPieces


<details>
<summary>Click to view previous versions</summary>

## 2.3.3
* Updated Almanac
* Updated Azu Extended inventory
* Updated Better Continents
* Updated License Plate
* added azu stacked ingots. allows dynamic storage of ingots.
* polished out some server configs. IF on a private server take the time to add the speedy paths config to your server. it MUST be edited on the server. "server sync" lol i wish.
* removed logout tweaks. trying to keep demigods around.

### 2.3.2
oops left a mod in

### 2.3.1
## Modpack Update
* added all of blackstars build pieces.
* Pulled the server configs from gothalions server for all mods and added to the pack for any who may be wanting to sync their server configs. 
## NOTE: IT DOES NOT INCLUDE WHITE/GREYLIST	it would be improper for me to add DLLs and mods that are not mine to distribute.

### 2.3.0
## Modpack Update
* added treesreborn to help manage deforestation: https://valheim.thunderstore.io/package/TastyChickenLegs/TreesReborn/
* added changelog editor by azumatt so that changelogs also appear in game because lets be honest, this is literally just me writing to myself : https://valheim.thunderstore.io/package/Azumatt/ChangelogEditor/
* added speedy paths. this replaces Need for speed due to the additions by speedy paths to modify unmodified ground speeds as well which will come into play overtime : https://valheim.thunderstore.io/package/Nextek/SpeedyPaths/
* added passive powers. This will help balance the overall feel of the pack. May be changed in the future with other mods that fufill a similar slot. This also allows player end configuration for said powers : https://valheim.thunderstore.io/package/Smoothbrain/PassivePowers/
* added pathfinder. This allows discovery radius to expand or shrink based on multiple factors, pair this with some upcoming changes : https://valheim.thunderstore.io/package/Crystal/Pathfinder/
* Added finewoodpieces (unified). Adding over 200+ build pieces is pretty much a no brainer for server longevity, especially with only two new materials to gather: https://valheim.thunderstore.io/package/blacks7ar/FineWoodPieces/
* Added Norse Demigods for giggles. Was going to add it in 3.0 but might as well work on balancing now : https://valheim.thunderstore.io/package/Alpus/NorseDemigods/
#### NOTE: IF PLAYERS ARE PLAYING ON ANOTHER SERVER THAT HAS AN ACTIVE WORLD PLEASE USE UPGRADE WORLD TO ADD THE NEW MATERIAL LOCATIONS OR EXPLORE UNEXPLORED FORESTS AND MEADOWS
* added odins food barrels. Good deco additions and functional storage: https://valheim.thunderstore.io/package/OdinPlus/OdinsFoodBarrels/
* added cookie milks build pieces: https://valheim.thunderstore.io/package/CookieMilk/BuildPieces/
* added majestic button by azumatt. Added links to the start page to join my personal server, join the support server, and donation links https://valheim.thunderstore.io/package/Azumatt/MajesticButton/ 
## changes
* Removed need for speed, was replaced by SpeedyPaths
* tweaked and balanced paths around biome additions and having a road network. better the road (paved,dirt) the more speed you gain. swamps now drastically reduce your speed. will be offestable in the 3rd AGE pack update (feb 14th)
* various misc tweaks on the server, added more wayshrines as the server comes to a close in a couple weeks so players can explore more.
## updated
* monstrum deepnorth
* Almanac
* Warfare
* PotteryBarn
* Azu Extended inventory
#### Optional Pack Updates
* Updated all mods
* added emote wheel
* added equip wheel
* synced configs and changelogs.

### 2.2.1

* Added a fancy changelog to further document changes for all players & users.
* updated rusty's Almanac
* corrected Versioning per metrics already laid out previously by the team internally. Now properly documented going forward.

## Players not on gothalions server must remove rusty's Almanac config and generate a new one. Otherwise players may experience inumerable bugs. This will be done on gothalions server backend

### 2.1.3

## Modpack & Server Update

### Updated
- Monstrum
- Jotunn
- Wacky MMO
- Warfare
- Armory
- Upgrade World
- Better Wards
- VV Location Reset
- Valheim Legends
- Recycle Reclaim
- Config Manager
- Server Dev
- Missing Pieces

### Changes
- Changed VV adventure backpacks back to Vapoks now that it's been updated.
- Removed the extra row from extended inventory. **I can garuentee some of you have lost items**

### Added/Removed
- Added Monstrum Deepnorth
- Added PotteryBarn (building mod)
- Added Monstrum Ashlands
- Added Vikings Do Swim
- Added Fire & Ice


## 1.2.0 - 2.1.1 
* Version updates and Game updates were here. Changes made up until this point were not actively recorded or were to minor to record and document.

## 1.1.0
* updated mods to ensure stability

## 1.0.0

full release 


